Bug 119437 - spamassassin startup fails
spamassassin startup fails
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-30 10:19 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-01 14:11:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-03-30 10:19:44 EST
Description of problem:

At system startup (or manually) spamassassin fails to start.
Comment 1 Chip Turner 2004-04-01 12:56:11 EST
is there an error in /var/log/messages or in /var/log/maillog?
Comment 2 Gene Czarcinski 2004-04-01 14:11:36 EST
I put some of the package updates available on yesterday and the
problem does not now exist.

Note You need to log in before you can comment on or make changes to this bug.